Bug 113667 - my screen shuts down when booting
my screen shuts down when booting
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-16 04:59 EST by Need Real Name
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 15:54:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-01-16 04:59:35 EST
Description of problem:
when red hat boots my screen shuts down.
i have a geforce fx 5600
and a iyama ls 720 u

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Brent Fox 2004-01-16 10:03:20 EST
We're going to need a little more information.  Does the whole system
shut down or does the monitor go blank?
Comment 2 Bill Nottingham 2005-03-01 15:54:13 EST
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.